<?xml version="1.0"?>
<level levelNumber="9" countOfCards="95" numberOfTurnovers="0" numberOfCardsInStockPile="35" numberOfReservePiles="0" numberOfBonusCards="3">
	<card id="0" zLayer="1" x="388" y="412.051" angle="-45.5313" assignedValue="-1" isSpecial="false">
		<over>1</over>
		<over>3</over>
		<under>13</under>
	</card>
	<card id="1" zLayer="4" x="463" y="411.333" angle="45.75" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>2</under>
		<over>4</over>
		<over>5</over>
		<over>8</over>
	</card>
	<card id="2" zLayer="3" x="460.666" y="490.718" angle="-45.3124" assignedValue="-1" isSpecial="false">
		<over>1</over>
		<under>3</under>
		<over>6</over>
		<over>7</over>
		<over>11</over>
	</card>
	<card id="3" zLayer="2" x="388.333" y="490.724" angle="45.5" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<over>2</over>
		<under>13</under>
	</card>
	<card id="4" zLayer="5" x="483.666" y="412.051" angle="-45.5313" assignedValue="-1" isSpecial="false">
		<under>1</under>
		<over>5</over>
		<over>6</over>
		<over>7</over>
		<over>8</over>
	</card>
	<card id="5" zLayer="8" x="541.298" y="412.052" angle="45.5027" assignedValue="-1" isSpecial="false">
		<under>1</under>
		<under>4</under>
		<under>6</under>
		<under>7</under>
		<over>8</over>
	</card>
	<card id="6" zLayer="7" x="540.999" y="490.718" angle="-45.3124" assignedValue="-1" isSpecial="false">
		<under>2</under>
		<under>4</under>
		<over>5</over>
		<under>7</under>
		<over>11</over>
	</card>
	<card id="7" zLayer="6" x="483.665" y="490.723" angle="45.5" assignedValue="-1" isSpecial="false">
		<under>2</under>
		<under>4</under>
		<over>5</over>
		<over>6</over>
		<over>11</over>
	</card>
	<card id="8" zLayer="9" x="565.625" y="412.051" angle="-45.5313" assignedValue="-1" isSpecial="false">
		<under>1</under>
		<under>4</under>
		<under>5</under>
		<over>9</over>
		<over>11</over>
	</card>
	<card id="9" zLayer="11" x="641.627" y="416" angle="45.5625" assignedValue="-1" isSpecial="false">
		<under>8</under>
		<over>10</over>
		<over>12</over>
	</card>
	<card id="10" zLayer="12" x="640.627" y="486" angle="-45.9688" assignedValue="-1" isSpecial="false">
		<under>9</under>
		<under>11</under>
		<over>12</over>
	</card>
	<card id="11" zLayer="10" x="565.958" y="490.723" angle="45.5" assignedValue="-1" isSpecial="false">
		<under>2</under>
		<under>6</under>
		<under>7</under>
		<under>8</under>
		<over>10</over>
	</card>
	<card id="12" zLayer="13" x="703.627" y="448" angle="0" assignedValue="-1" isSpecial="false">
		<under>9</under>
		<under>10</under>
	</card>
	<card id="13" zLayer="0" x="328" y="451" angle="0" assignedValue="-1" isSpecial="false">
		<over>0</over>
		<over>3</over>
	</card>
	<card id="14" zLayer="12" x="450" y="276" angle="45" assignedValue="-1" isSpecial="false">
		<over>17</over>
		<under>24</under>
		<under>26</under>
	</card>
	<card id="15" zLayer="2" x="108.305" y="198.002" angle="45.5" assignedValue="-1" isSpecial="true">
		<under>16</under>
		<over>18</over>
		<under>27</under>
	</card>
	<card id="16" zLayer="1" x="108.666" y="276.386" angle="-45.3124" assignedValue="-1" isSpecial="false">
		<over>15</over>
		<over>21</over>
		<under>27</under>
	</card>
	<card id="17" zLayer="13" x="511" y="231" angle="0" assignedValue="-1" isSpecial="false">
		<under>14</under>
		<under>26</under>
		<under>39</under>
		<under>40</under>
	</card>
	<card id="18" zLayer="3" x="172.666" y="197.719" angle="-45.5313" assignedValue="-1" isSpecial="false">
		<under>15</under>
		<over>19</over>
		<over>21</over>
	</card>
	<card id="19" zLayer="6" x="245.298" y="197.72" angle="45.5027" assignedValue="-1" isSpecial="false">
		<under>18</under>
		<under>20</under>
		<over>22</over>
	</card>
	<card id="20" zLayer="5" x="244.999" y="276.386" angle="-45.3124" assignedValue="-1" isSpecial="false">
		<over>19</over>
		<under>21</under>
		<over>25</over>
	</card>
	<card id="21" zLayer="4" x="172.665" y="276.391" angle="45.5" assignedValue="-1" isSpecial="false">
		<under>16</under>
		<under>18</under>
		<over>20</over>
	</card>
	<card id="22" zLayer="7" x="311.665" y="197.719" angle="-45.5313" assignedValue="-1" isSpecial="false">
		<under>19</under>
		<over>23</over>
		<over>25</over>
	</card>
	<card id="23" zLayer="10" x="383.667" y="197.668" angle="45.5625" assignedValue="-1" isSpecial="false">
		<under>22</under>
		<under>24</under>
		<over>26</over>
	</card>
	<card id="24" zLayer="9" x="382.667" y="276.668" angle="-45.9688" assignedValue="-1" isSpecial="false">
		<over>14</over>
		<over>23</over>
		<under>25</under>
	</card>
	<card id="25" zLayer="8" x="311.998" y="276.391" angle="45.5" assignedValue="-1" isSpecial="false">
		<under>20</under>
		<under>22</under>
		<over>24</over>
	</card>
	<card id="26" zLayer="11" x="450.667" y="199.668" angle="-45.375" assignedValue="-1" isSpecial="false">
		<over>14</over>
		<over>17</over>
		<under>23</under>
	</card>
	<card id="27" zLayer="0" x="66.3336" y="235.668" angle="0" assignedValue="-1" isSpecial="false">
		<over>15</over>
		<over>16</over>
	</card>
	<card id="28" zLayer="0" x="978.333" y="234" angle="0" assignedValue="-1" isSpecial="false">
		<over>29</over>
		<over>30</over>
	</card>
	<card id="29" zLayer="1" x="935.667" y="271" angle="45.75" assignedValue="-1" isSpecial="false">
		<under>28</under>
		<over>30</over>
		<over>32</over>
	</card>
	<card id="30" zLayer="2" x="933" y="196.333" angle="-45.4063" assignedValue="-1" isSpecial="true">
		<under>28</under>
		<under>29</under>
		<over>31</over>
	</card>
	<card id="31" zLayer="3" x="865.667" y="201" angle="45.2187" assignedValue="-1" isSpecial="false">
		<under>30</under>
		<over>32</over>
		<over>34</over>
	</card>
	<card id="32" zLayer="4" x="865.667" y="272" angle="-45.625" assignedValue="-1" isSpecial="false">
		<under>29</under>
		<under>31</under>
		<over>33</over>
	</card>
	<card id="33" zLayer="5" x="785.334" y="271" angle="45.75" assignedValue="-1" isSpecial="false">
		<under>32</under>
		<over>34</over>
		<over>36</over>
	</card>
	<card id="34" zLayer="6" x="784.334" y="201" angle="-45.5" assignedValue="-1" isSpecial="false">
		<under>31</under>
		<under>33</under>
		<over>35</over>
	</card>
	<card id="35" zLayer="7" x="718.334" y="201" angle="45.2187" assignedValue="-1" isSpecial="false">
		<under>34</under>
		<over>36</over>
		<over>38</over>
	</card>
	<card id="36" zLayer="8" x="718.334" y="272" angle="-45.625" assignedValue="-1" isSpecial="false">
		<under>33</under>
		<under>35</under>
		<over>37</over>
	</card>
	<card id="37" zLayer="9" x="640.667" y="271" angle="45.75" assignedValue="-1" isSpecial="false">
		<under>36</under>
		<over>38</over>
		<over>40</over>
	</card>
	<card id="38" zLayer="10" x="639.667" y="201" angle="-45.5" assignedValue="-1" isSpecial="false">
		<under>35</under>
		<under>37</under>
		<over>39</over>
	</card>
	<card id="39" zLayer="11" x="573" y="201" angle="45.2187" assignedValue="-1" isSpecial="false">
		<over>17</over>
		<under>38</under>
		<over>40</over>
	</card>
	<card id="40" zLayer="12" x="573" y="272" angle="-45.625" assignedValue="-1" isSpecial="false">
		<over>17</over>
		<under>37</under>
		<under>39</under>
	</card>
	<card id="41" zLayer="0" x="242" y="390.333" angle="0" assignedValue="-1" isSpecial="true">
		<over>43</over>
		<over>44</over>
		<over>45</over>
		<over>46</over>
		<over>47</over>
		<over>48</over>
		<over>49</over>
		<over>50</over>
		<over>51</over>
	</card>
	<card id="42" zLayer="0" x="153.333" y="390.333" angle="0" assignedValue="-1" isSpecial="true">
		<over>57</over>
		<over>58</over>
		<over>59</over>
		<over>60</over>
		<over>61</over>
		<over>62</over>
		<over>63</over>
		<over>64</over>
		<over>65</over>
	</card>
	<card id="43" zLayer="1" x="242" y="404" angle="0" assignedValue="-1" isSpecial="false">
		<under>41</under>
		<over>44</over>
		<over>45</over>
		<over>46</over>
		<over>47</over>
		<over>48</over>
		<over>49</over>
		<over>50</over>
		<over>51</over>
		<over>52</over>
		<over>53</over>
	</card>
	<card id="44" zLayer="2" x="243" y="412" angle="0" assignedValue="-1" isSpecial="false">
		<under>41</under>
		<under>43</under>
		<over>45</over>
		<over>46</over>
		<over>47</over>
		<over>48</over>
		<over>49</over>
		<over>50</over>
		<over>51</over>
		<over>52</over>
		<over>53</over>
	</card>
	<card id="45" zLayer="3" x="242" y="420" angle="0" assignedValue="-1" isSpecial="false">
		<under>41</under>
		<under>43</under>
		<under>44</under>
		<over>46</over>
		<over>47</over>
		<over>48</over>
		<over>49</over>
		<over>50</over>
		<over>51</over>
		<over>52</over>
		<over>53</over>
	</card>
	<card id="46" zLayer="4" x="242" y="429" angle="0" assignedValue="-1" isSpecial="false">
		<under>41</under>
		<under>43</under>
		<under>44</under>
		<under>45</under>
		<over>47</over>
		<over>48</over>
		<over>49</over>
		<over>50</over>
		<over>51</over>
		<over>52</over>
		<over>53</over>
	</card>
	<card id="47" zLayer="5" x="243" y="438" angle="0" assignedValue="-1" isSpecial="false">
		<under>41</under>
		<under>43</under>
		<under>44</under>
		<under>45</under>
		<under>46</under>
		<over>48</over>
		<over>49</over>
		<over>50</over>
		<over>51</over>
		<over>52</over>
		<over>53</over>
	</card>
	<card id="48" zLayer="6" x="243" y="447" angle="0" assignedValue="-1" isSpecial="false">
		<under>41</under>
		<under>43</under>
		<under>44</under>
		<under>45</under>
		<under>46</under>
		<under>47</under>
		<over>49</over>
		<over>50</over>
		<over>51</over>
		<over>52</over>
		<over>53</over>
	</card>
	<card id="49" zLayer="7" x="243" y="458" angle="0" assignedValue="-1" isSpecial="false">
		<under>41</under>
		<under>43</under>
		<under>44</under>
		<under>45</under>
		<under>46</under>
		<under>47</under>
		<under>48</under>
		<over>50</over>
		<over>51</over>
		<over>52</over>
		<over>53</over>
	</card>
	<card id="50" zLayer="8" x="243" y="468" angle="0" assignedValue="-1" isSpecial="false">
		<under>41</under>
		<under>43</under>
		<under>44</under>
		<under>45</under>
		<under>46</under>
		<under>47</under>
		<under>48</under>
		<under>49</under>
		<over>51</over>
		<over>52</over>
		<over>53</over>
	</card>
	<card id="51" zLayer="9" x="243" y="479" angle="0" assignedValue="-1" isSpecial="false">
		<under>41</under>
		<under>43</under>
		<under>44</under>
		<under>45</under>
		<under>46</under>
		<under>47</under>
		<under>48</under>
		<under>49</under>
		<under>50</under>
		<over>52</over>
		<over>53</over>
	</card>
	<card id="52" zLayer="10" x="243" y="491" angle="0" assignedValue="-1" isSpecial="false">
		<under>43</under>
		<under>44</under>
		<under>45</under>
		<under>46</under>
		<under>47</under>
		<under>48</under>
		<under>49</under>
		<under>50</under>
		<under>51</under>
		<over>53</over>
	</card>
	<card id="53" zLayer="11" x="243" y="502" angle="0" assignedValue="-1" isSpecial="false">
		<under>43</under>
		<under>44</under>
		<under>45</under>
		<under>46</under>
		<under>47</under>
		<under>48</under>
		<under>49</under>
		<under>50</under>
		<under>51</under>
		<under>52</under>
	</card>
	<card id="54" zLayer="0" x="878.326" y="390.333" angle="0" assignedValue="-1" isSpecial="true">
		<over>56</over>
		<over>71</over>
		<over>72</over>
		<over>73</over>
		<over>74</over>
		<over>75</over>
		<over>76</over>
		<over>77</over>
		<over>78</over>
	</card>
	<card id="55" zLayer="0" x="789.659" y="390.333" angle="0" assignedValue="-1" isSpecial="true">
		<over>81</over>
		<over>82</over>
		<over>83</over>
		<over>84</over>
		<over>85</over>
		<over>86</over>
		<over>87</over>
		<over>88</over>
		<over>89</over>
	</card>
	<card id="56" zLayer="1" x="878.326" y="404" angle="0" assignedValue="-1" isSpecial="false">
		<under>54</under>
		<over>71</over>
		<over>72</over>
		<over>73</over>
		<over>74</over>
		<over>75</over>
		<over>76</over>
		<over>77</over>
		<over>78</over>
		<over>79</over>
		<over>80</over>
	</card>
	<card id="57" zLayer="1" x="153.333" y="404" angle="0" assignedValue="-1" isSpecial="false">
		<under>42</under>
		<over>58</over>
		<over>59</over>
		<over>60</over>
		<over>61</over>
		<over>62</over>
		<over>63</over>
		<over>64</over>
		<over>65</over>
		<over>66</over>
		<over>67</over>
	</card>
	<card id="58" zLayer="2" x="154.333" y="412" angle="0" assignedValue="-1" isSpecial="false">
		<under>42</under>
		<under>57</under>
		<over>59</over>
		<over>60</over>
		<over>61</over>
		<over>62</over>
		<over>63</over>
		<over>64</over>
		<over>65</over>
		<over>66</over>
		<over>67</over>
	</card>
	<card id="59" zLayer="3" x="153.333" y="420" angle="0" assignedValue="-1" isSpecial="false">
		<under>42</under>
		<under>57</under>
		<under>58</under>
		<over>60</over>
		<over>61</over>
		<over>62</over>
		<over>63</over>
		<over>64</over>
		<over>65</over>
		<over>66</over>
		<over>67</over>
		<over>68</over>
	</card>
	<card id="60" zLayer="4" x="153.333" y="429" angle="0" assignedValue="-1" isSpecial="false">
		<under>42</under>
		<under>57</under>
		<under>58</under>
		<under>59</under>
		<over>61</over>
		<over>62</over>
		<over>63</over>
		<over>64</over>
		<over>65</over>
		<over>66</over>
		<over>67</over>
		<over>68</over>
		<over>69</over>
	</card>
	<card id="61" zLayer="5" x="154.333" y="438" angle="0" assignedValue="-1" isSpecial="false">
		<under>42</under>
		<under>57</under>
		<under>58</under>
		<under>59</under>
		<under>60</under>
		<over>62</over>
		<over>63</over>
		<over>64</over>
		<over>65</over>
		<over>66</over>
		<over>67</over>
		<over>68</over>
		<over>69</over>
		<over>70</over>
	</card>
	<card id="62" zLayer="6" x="154.333" y="447" angle="0" assignedValue="-1" isSpecial="false">
		<under>42</under>
		<under>57</under>
		<under>58</under>
		<under>59</under>
		<under>60</under>
		<under>61</under>
		<over>63</over>
		<over>64</over>
		<over>65</over>
		<over>66</over>
		<over>67</over>
		<over>68</over>
		<over>69</over>
		<over>70</over>
	</card>
	<card id="63" zLayer="7" x="154.333" y="458" angle="0" assignedValue="-1" isSpecial="false">
		<under>42</under>
		<under>57</under>
		<under>58</under>
		<under>59</under>
		<under>60</under>
		<under>61</under>
		<under>62</under>
		<over>64</over>
		<over>65</over>
		<over>66</over>
		<over>67</over>
		<over>68</over>
		<over>69</over>
		<over>70</over>
	</card>
	<card id="64" zLayer="8" x="154.333" y="468" angle="0" assignedValue="-1" isSpecial="false">
		<under>42</under>
		<under>57</under>
		<under>58</under>
		<under>59</under>
		<under>60</under>
		<under>61</under>
		<under>62</under>
		<under>63</under>
		<over>65</over>
		<over>66</over>
		<over>67</over>
		<over>68</over>
		<over>69</over>
		<over>70</over>
	</card>
	<card id="65" zLayer="9" x="154.333" y="479" angle="0" assignedValue="-1" isSpecial="false">
		<under>42</under>
		<under>57</under>
		<under>58</under>
		<under>59</under>
		<under>60</under>
		<under>61</under>
		<under>62</under>
		<under>63</under>
		<under>64</under>
		<over>66</over>
		<over>67</over>
		<over>68</over>
		<over>69</over>
		<over>70</over>
	</card>
	<card id="66" zLayer="10" x="154.333" y="491" angle="0" assignedValue="-1" isSpecial="false">
		<under>57</under>
		<under>58</under>
		<under>59</under>
		<under>60</under>
		<under>61</under>
		<under>62</under>
		<under>63</under>
		<under>64</under>
		<under>65</under>
		<over>67</over>
		<over>68</over>
		<over>69</over>
		<over>70</over>
	</card>
	<card id="67" zLayer="11" x="154.333" y="502" angle="0" assignedValue="-1" isSpecial="false">
		<under>57</under>
		<under>58</under>
		<under>59</under>
		<under>60</under>
		<under>61</under>
		<under>62</under>
		<under>63</under>
		<under>64</under>
		<under>65</under>
		<under>66</under>
		<over>68</over>
		<over>69</over>
		<over>70</over>
	</card>
	<card id="68" zLayer="12" x="154.333" y="512" angle="0" assignedValue="-1" isSpecial="false">
		<under>59</under>
		<under>60</under>
		<under>61</under>
		<under>62</under>
		<under>63</under>
		<under>64</under>
		<under>65</under>
		<under>66</under>
		<under>67</under>
		<over>69</over>
		<over>70</over>
	</card>
	<card id="69" zLayer="13" x="154.333" y="523" angle="0" assignedValue="-1" isSpecial="false">
		<under>60</under>
		<under>61</under>
		<under>62</under>
		<under>63</under>
		<under>64</under>
		<under>65</under>
		<under>66</under>
		<under>67</under>
		<under>68</under>
		<over>70</over>
	</card>
	<card id="70" zLayer="14" x="154.333" y="534" angle="0" assignedValue="-1" isSpecial="false">
		<under>61</under>
		<under>62</under>
		<under>63</under>
		<under>64</under>
		<under>65</under>
		<under>66</under>
		<under>67</under>
		<under>68</under>
		<under>69</under>
	</card>
	<card id="71" zLayer="2" x="879.326" y="412" angle="0" assignedValue="-1" isSpecial="false">
		<under>54</under>
		<under>56</under>
		<over>72</over>
		<over>73</over>
		<over>74</over>
		<over>75</over>
		<over>76</over>
		<over>77</over>
		<over>78</over>
		<over>79</over>
		<over>80</over>
	</card>
	<card id="72" zLayer="3" x="878.326" y="420" angle="0" assignedValue="-1" isSpecial="false">
		<under>54</under>
		<under>56</under>
		<under>71</under>
		<over>73</over>
		<over>74</over>
		<over>75</over>
		<over>76</over>
		<over>77</over>
		<over>78</over>
		<over>79</over>
		<over>80</over>
		<over>92</over>
	</card>
	<card id="73" zLayer="4" x="878.326" y="429" angle="0" assignedValue="-1" isSpecial="false">
		<under>54</under>
		<under>56</under>
		<under>71</under>
		<under>72</under>
		<over>74</over>
		<over>75</over>
		<over>76</over>
		<over>77</over>
		<over>78</over>
		<over>79</over>
		<over>80</over>
		<over>92</over>
		<over>93</over>
	</card>
	<card id="74" zLayer="5" x="879.326" y="438" angle="0" assignedValue="-1" isSpecial="false">
		<under>54</under>
		<under>56</under>
		<under>71</under>
		<under>72</under>
		<under>73</under>
		<over>75</over>
		<over>76</over>
		<over>77</over>
		<over>78</over>
		<over>79</over>
		<over>80</over>
		<over>92</over>
		<over>93</over>
		<over>94</over>
	</card>
	<card id="75" zLayer="6" x="879.326" y="447" angle="0" assignedValue="-1" isSpecial="false">
		<under>54</under>
		<under>56</under>
		<under>71</under>
		<under>72</under>
		<under>73</under>
		<under>74</under>
		<over>76</over>
		<over>77</over>
		<over>78</over>
		<over>79</over>
		<over>80</over>
		<over>92</over>
		<over>93</over>
		<over>94</over>
	</card>
	<card id="76" zLayer="7" x="879.326" y="458" angle="0" assignedValue="-1" isSpecial="false">
		<under>54</under>
		<under>56</under>
		<under>71</under>
		<under>72</under>
		<under>73</under>
		<under>74</under>
		<under>75</under>
		<over>77</over>
		<over>78</over>
		<over>79</over>
		<over>80</over>
		<over>92</over>
		<over>93</over>
		<over>94</over>
	</card>
	<card id="77" zLayer="8" x="879.326" y="468" angle="0" assignedValue="-1" isSpecial="false">
		<under>54</under>
		<under>56</under>
		<under>71</under>
		<under>72</under>
		<under>73</under>
		<under>74</under>
		<under>75</under>
		<under>76</under>
		<over>78</over>
		<over>79</over>
		<over>80</over>
		<over>92</over>
		<over>93</over>
		<over>94</over>
	</card>
	<card id="78" zLayer="9" x="879.326" y="479" angle="0" assignedValue="-1" isSpecial="false">
		<under>54</under>
		<under>56</under>
		<under>71</under>
		<under>72</under>
		<under>73</under>
		<under>74</under>
		<under>75</under>
		<under>76</under>
		<under>77</under>
		<over>79</over>
		<over>80</over>
		<over>92</over>
		<over>93</over>
		<over>94</over>
	</card>
	<card id="79" zLayer="10" x="879.326" y="491" angle="0" assignedValue="-1" isSpecial="false">
		<under>56</under>
		<under>71</under>
		<under>72</under>
		<under>73</under>
		<under>74</under>
		<under>75</under>
		<under>76</under>
		<under>77</under>
		<under>78</under>
		<over>80</over>
		<over>92</over>
		<over>93</over>
		<over>94</over>
	</card>
	<card id="80" zLayer="11" x="879.326" y="502" angle="0" assignedValue="-1" isSpecial="false">
		<under>56</under>
		<under>71</under>
		<under>72</under>
		<under>73</under>
		<under>74</under>
		<under>75</under>
		<under>76</under>
		<under>77</under>
		<under>78</under>
		<under>79</under>
		<over>92</over>
		<over>93</over>
		<over>94</over>
	</card>
	<card id="81" zLayer="1" x="789.659" y="404" angle="0" assignedValue="-1" isSpecial="false">
		<under>55</under>
		<over>82</over>
		<over>83</over>
		<over>84</over>
		<over>85</over>
		<over>86</over>
		<over>87</over>
		<over>88</over>
		<over>89</over>
		<over>90</over>
		<over>91</over>
	</card>
	<card id="82" zLayer="2" x="790.659" y="412" angle="0" assignedValue="-1" isSpecial="false">
		<under>55</under>
		<under>81</under>
		<over>83</over>
		<over>84</over>
		<over>85</over>
		<over>86</over>
		<over>87</over>
		<over>88</over>
		<over>89</over>
		<over>90</over>
		<over>91</over>
	</card>
	<card id="83" zLayer="3" x="789.659" y="420" angle="0" assignedValue="-1" isSpecial="false">
		<under>55</under>
		<under>81</under>
		<under>82</under>
		<over>84</over>
		<over>85</over>
		<over>86</over>
		<over>87</over>
		<over>88</over>
		<over>89</over>
		<over>90</over>
		<over>91</over>
	</card>
	<card id="84" zLayer="4" x="789.659" y="429" angle="0" assignedValue="-1" isSpecial="false">
		<under>55</under>
		<under>81</under>
		<under>82</under>
		<under>83</under>
		<over>85</over>
		<over>86</over>
		<over>87</over>
		<over>88</over>
		<over>89</over>
		<over>90</over>
		<over>91</over>
	</card>
	<card id="85" zLayer="5" x="790.659" y="438" angle="0" assignedValue="-1" isSpecial="false">
		<under>55</under>
		<under>81</under>
		<under>82</under>
		<under>83</under>
		<under>84</under>
		<over>86</over>
		<over>87</over>
		<over>88</over>
		<over>89</over>
		<over>90</over>
		<over>91</over>
	</card>
	<card id="86" zLayer="6" x="790.659" y="447" angle="0" assignedValue="-1" isSpecial="false">
		<under>55</under>
		<under>81</under>
		<under>82</under>
		<under>83</under>
		<under>84</under>
		<under>85</under>
		<over>87</over>
		<over>88</over>
		<over>89</over>
		<over>90</over>
		<over>91</over>
	</card>
	<card id="87" zLayer="7" x="790.659" y="458" angle="0" assignedValue="-1" isSpecial="false">
		<under>55</under>
		<under>81</under>
		<under>82</under>
		<under>83</under>
		<under>84</under>
		<under>85</under>
		<under>86</under>
		<over>88</over>
		<over>89</over>
		<over>90</over>
		<over>91</over>
	</card>
	<card id="88" zLayer="8" x="790.659" y="468" angle="0" assignedValue="-1" isSpecial="false">
		<under>55</under>
		<under>81</under>
		<under>82</under>
		<under>83</under>
		<under>84</under>
		<under>85</under>
		<under>86</under>
		<under>87</under>
		<over>89</over>
		<over>90</over>
		<over>91</over>
	</card>
	<card id="89" zLayer="9" x="790.659" y="479" angle="0" assignedValue="-1" isSpecial="false">
		<under>55</under>
		<under>81</under>
		<under>82</under>
		<under>83</under>
		<under>84</under>
		<under>85</under>
		<under>86</under>
		<under>87</under>
		<under>88</under>
		<over>90</over>
		<over>91</over>
	</card>
	<card id="90" zLayer="10" x="790.659" y="491" angle="0" assignedValue="-1" isSpecial="false">
		<under>81</under>
		<under>82</under>
		<under>83</under>
		<under>84</under>
		<under>85</under>
		<under>86</under>
		<under>87</under>
		<under>88</under>
		<under>89</under>
		<over>91</over>
	</card>
	<card id="91" zLayer="11" x="790.659" y="502" angle="0" assignedValue="-1" isSpecial="false">
		<under>81</under>
		<under>82</under>
		<under>83</under>
		<under>84</under>
		<under>85</under>
		<under>86</under>
		<under>87</under>
		<under>88</under>
		<under>89</under>
		<under>90</under>
	</card>
	<card id="92" zLayer="12" x="878.993" y="512" angle="0" assignedValue="-1" isSpecial="false">
		<under>72</under>
		<under>73</under>
		<under>74</under>
		<under>75</under>
		<under>76</under>
		<under>77</under>
		<under>78</under>
		<under>79</under>
		<under>80</under>
		<over>93</over>
		<over>94</over>
	</card>
	<card id="93" zLayer="13" x="878.993" y="523" angle="0" assignedValue="-1" isSpecial="false">
		<under>73</under>
		<under>74</under>
		<under>75</under>
		<under>76</under>
		<under>77</under>
		<under>78</under>
		<under>79</under>
		<under>80</under>
		<under>92</under>
		<over>94</over>
	</card>
	<card id="94" zLayer="14" x="878.993" y="534" angle="0" assignedValue="-1" isSpecial="false">
		<under>74</under>
		<under>75</under>
		<under>76</under>
		<under>77</under>
		<under>78</under>
		<under>79</under>
		<under>80</under>
		<under>92</under>
		<under>93</under>
	</card>
</level>
